The Alternative Csound Reference Manual
Previous |  | Next

# product

product -- Multiplies any number of a-rate signals.

## Description

Multiplies any number of a-rate signals.

## Syntax

ar product asig1, asig2 [, asig3] [...]

## Performance

asig1, asig2, asig3, ... -- a-rate signals to be multiplied.

## Credits

Author: Gabriel Maldonado
Italy
April 1999

New in Csound version 3.54

Previous | Home | Next
prints | Up | pset